

/** AJAX SUCHE **/
div.ajaxsearchpro[id*="ajaxsearchprores"] .results .item {
    padding: 10px 5px 10px 5px !important;
}
#ajaxsearchprores2_1.vertical, #ajaxsearchprores2_2.vertical, div.ajaxsearchpro.vertical[id*="ajaxsearchprores2_"] {
    padding: 1px !important;
}
#ajaxsearchprores2_1 .results .item .asp_content h3 a, #ajaxsearchprores2_2 .results .item .asp_content h3 a, div.ajaxsearchpro[id*="ajaxsearchprores2_"] .results .item .asp_content h3 a {
     color:#2776BB !important;
    font-weight:500 !important;
}
#ajaxsearchpro2_1 .probox .promagnifier, #ajaxsearchpro2_2 .probox .promagnifier, 
div.ajaxsearchpro[id*="ajaxsearchpro2_"] .probox .promagnifier {
	background-image:none !important;
}









/** BERATUNG BOX **/
.beratungBox {
    box-shadow: 1px 1px 4px rgba(0, 0, 0, 0.25); 
    //height:75px;
    background-color:#ffffff;
    text-align: center;
    display: flex;
    justify-content: center;
    flex-direction: column;
    padding: 4px 0px 5px 0px;
}
.beratungBox:hover ,
.beratungBoxActive {
    // border:#7DAC36 solid 1px;
    background-color: #7dac36;
    color: #ffffff;
}
.beratungBox a, 
.beratungBox p a {
	color: #7dac36;
}
.beratungBoxActive a, 
.beratungBoxActive p a,
.beratungBox:hover a,
.beratungBox:hover p a,
.beratungBoxActive a:hover, 
.beratungBoxActive p a:hover {
    color: #ffffff;
    text-decoration: none;
}












/** WPML FAHNE **/
.wpml-ls-menu-item .wpml-ls-flag {
    //height: 13px;
}
.wpml-ls-menu-item {
    margin-top:1px !important;
}






/** STARTSEITE FAHNEN-LINKS **/
.startseiteLink {
    margin-top:-80px;
    margin-left:-16px;
}
.startseiteLink h2 a {
    color:#ffffff;
    background-image: url("https://hm-practices.org/wp-content/uploads/2017/09/Falt-Hintergrund2.png");
    background-repeat:no-repeat;
    padding:14px 80px 14px 40px;
}
.startseiteLink h2 a:hover {
    color:#2776ba;
    text-decoration:none;
}

.startseiteLink .wpb_wrapper h2{
    font-size: 24px;
    font-weight: 300;
    letter-spacing: 2px;
    text-transform: none;
    line-height: 46px;
}
/** POSITIONIERUNG ÜBERSCHRIFTEN ÜBER BILDER UND FÄHNCHEN **/
/** Bei Änderung Werte links (4.) und rechts (2.) anpassen **/
.LinkBeratung h2 a {
    padding:13px 80px 14px 55px;
}
.LinkForschung h2 a {
    padding:13px 80px 14px 45px;
}
.LinkConsulting h2 a {
    padding:14px 80px 14px 37px;
}
.LinkResearch h2 a {
    padding:14px 80px 14px 55px;
}









/** BACK TO TOP BUTTON **/
#back_to_top {
    bottom: 100px;
}

/** Page-Navigation **/
.comment_pager .page-numbers, .pagination ul li > a, .pagination ul li > span, .single_links_pages span {
    background-color: #ffffff;
    border: 1px solid #dddddd;
}







/**  BILD SCHATTEN **/
.bildSchatten {
    text-shadow: 3px 3px 8px #536d23;
}







/** BLOG MASONRY **/
.blog_holder.masonry article {
    background-color: #ffffff;
    box-shadow: 2px 2px 4px rgba(0, 0, 0, 0.2); 
    padding: 20px;
}

.blog_holder.masonry article .post_text h4 {
    line-height: 20px !important;
    margin: -10px -20px 4px;
    padding: 10px 20px;
}

.blog_holder.masonry article:not(.format-quote):not(.format-link) h4 a, 
.blog_holder.masonry_full_width article:not(.format-quote):not(.format-link) h4 a {
    color: #7dac36;
    font-weight:600;
}
.blog_holder.masonry article .post_text h4 a:hover{
    text-decoration:none;
}

.blog_holder article .post_info > div {
    color: #999;
}
.blog_holder article .post_image img {
	width:inherit;
	width: auto;
}

.blog_holder.masonry article .post_image {
    margin: -20px; /* Damit das Bild randlos eingefügt ist */
}
.blog_holder.masonry article .post_text_inner a.read_more_button, 
.blog_holder.masonry_full_width article .post_text_inner a.read_more_button {
    background-color: #ffffff !important;
}

.qbutton.small { /* Weiterlesen */
    line-height: 52px;
}




/** TAGS SUCHERGEBNIS MASONRY **/
.blog_holder.masonry article, .blog_holder.masonry_full_width article {
    background-color: #ffffff;
    box-shadow: 2px 2px 4px rgba(0, 0, 0, 0.2); 
    padding: 20px;
}





/** BLOG LIST **/
.qbutton.small {
    border:none;
    padding: 0px;
    font-family: "Open Sans",​sans-serif;
    font-size:15px;
    letter-spacing:0;
    font-weight:400;
    text-transform: none;
}
.blog_holder.blog_standard_type article a.read_more_button {
    color: #2776ba;
}
.wpb_wrapper h2,
.blog_holder article h2 {
    font-family: "Open Sans",​sans-serif;
    letter-spacing: 0.06em;
    line-height: 30px;
    text-transform: uppercase;
    font-size: 19px;
    font-weight: 600;
    text-transform: uppercase;
    letter-spacing: 0.04em;
    margin-bottom: 12px;
}
.blog_holder article h2 a {
    color: #7dac36;
}
.blog_holder article h2 a:hover,
.latest_post_holder.minimal .latest_post_title a:hover{ 
	text-decoration:none;
    color: #2776ba;
}
.post_info_author_holder {
    display:none
}

h4 {
    font-family: "Open Sans",​sans-serif;
    font-size: 15px;
    font-weight: 700;
    line-height: 25px;
    margin-top: 25px;
}



/** READ MORE **/
.blog_load_more_button a, .load_more a, .post-password-form input[type="submit"], 
.qbutton, 
input.wpcf7-form-control.wpcf7-submit {
    background-color:#EFEFEF !important;
}
.blog_holder.masonry article .post_text_inner a.read_more_button, .blog_holder.masonry_full_width article .post_text_inner a.read_more_button {
    border: medium none;
    margin-top: 0;
    padding: 0;
    text-transform: none;
    color:#2776ba;
    font-family: "Open Sans",​sans-serif;
    font-size:15px;
    letter-spacing:0;
    font-weight:400;
}


/* TAGS / Verandte Themen / Kommentare */


/* KONTAKT FORMULAR */
#FSContact1 input, 
#FSContact1 textarea  {
    border: 1px solid #e9e9e9;
	color: #7f8385;
    margin: 5px 0 13px;
    padding: 15px 17px;
}
#FSContact1 input[type="submit"] { 
	transition: color 0.15s ease-out 0s, background-color 0.15s ease-out 0s, border-color 0.15s ease-out 0s;
}

/** KOMMENTAR SENDEN BUTTON **/
#submit_comment, .blog_load_more_button a, 
.load_more a, 
.post-password-form input[type="submit"], 
.qbutton, input.wpcf7-form-control.wpcf7-submit,
#FSContact1 input[type="submit"]{
    border:#7DAC36 solid 1px;
    color:#7DAC36;
	font-weight: 600;
}
.single_tags a, .widget .tagcloud a, aside.sidebar .widget .tagcloud a,
#submit_comment,
#respond input[type="text"], 
#respond textarea,
#FSContact1 input[type="submit"]{
    background-color:#ffffff !important;
}
.single_tags a, .widget .tagcloud a, aside.sidebar .widget .tagcloud a {
	color: #7DAC36;
	font-size: 13px !important;
	height: 30px;
    line-height: 30px;
    padding: 0 12px;
	letter-spacing: 0;
	box-shadow: 1px 1px 4px rgba(0, 0, 0, 0.25);
	border: none;
	font-weight: 600;
    margin: 0 7px 8px 0;
}

#submit_comment:hover,
.single_tags a:hover,
#FSContact1 input[type="submit"]:hover{
    background-color:#7DAC36 !important;
	color:#fff;
	text-decoration:none;
}
.post_comments_holder {
    display:none;
}








/** MENU Schatten DEAKTIVIERT
nav.main_menu > ul > li > a > span.item_inner {
    text-shadow: 3px 3px 8px #536d23;
}
**/


/** 2ND MENU HG **/
.drop_down .narrow .second .inner ul li:hover {
    background-color:#8eb942;
}
/** 2ND MENU ACTIVE **/
.drop_down .second .inner > ul > li.current_page_item > a {
    color:#8eb942 !important;
}
.drop_down .second .inner > ul > li.current_page_item > a:hover {
    color:#ffffff !important;
}
/** 2ND DROPDOWN **/
.drop_down .second .inner {
    margin-top: 16px;
}
/** 2ND MENU BREITE **/
.drop_down .narrow .second .inner ul li {
    width: 300px;
}









/** HEADER HÖHE **/
header.centered_logo nav.main_menu, header.centered_logo nav.main_menu.right {
    margin-top: 110px;
}








/** LOGO **/
header.centered_logo:not(.sticky) .q_logo img {
   // Logo Ben---  height:124px !important;
    height:104px !important;
    margin-top:10px;
}
@media (max-width: 590px) {
    header.centered_logo:not(.sticky) .q_logo img {
        height:80px !important;
        margin-top:30px;
        margin-left:50px !important;
    }
}







/** MENU HINTERGRUND **/
.header_bottom {
    // background-color: rgb(125, 172, 54);
    // border-bottom: 25px solid #ff6600;
    box-shadow: 0px -37px 0px #7DAC36 inset;
}
header.sticky .header_bottom, header.fixed.scrolled .header_bottom, header.fixed_hiding.scrolled .header_bottom {
    box-shadow: 0px -37px 0px #7DAC36 inset;
}
/**MENU HG SCHATTEN **/
.header_top_bottom_holder {
    box-shadow: 0 3px 3px rgba(0, 0, 0, 0.1);
}




/** RESPONSIVE MENU **/
@media (max-width: 1000px) {
    .header_bottom {
        box-shadow: 0px -37px 0px #ffffff inset;
    }
    /** Navi HG auf weiß **/
    header.sticky .header_bottom, header.fixed.scrolled .header_bottom, header.fixed_hiding.scrolled .header_bottom {
        box-shadow: 0px -37px 0px #ffffff inset;
    }
    /** Abstand Title verkleinern **/
    .title_subtitle_holder h1 > span, .title_subtitle_holder h1:not(.title_in_box) .separator_content {
        padding-top: 50px;
    }
}



/** MENU FONT **/
nav.main_menu > ul > li > a > span.item_inner {
    letter-spacing: 0.05em !important;
}




/** HÖHE MOBILE MENU **/
.mobile_menu_button {
    height: 140px;
}






/** BURGER MENU ICON **/
.fa-navicon::before, .fa-reorder::before, .fa-bars::before {
    font-size: 18px;
    padding: 20px;
}





/** FONT **/

.wpb_wrapper h3,
.blog_holder article h3 {
    color: #333;
    font-size: 19px;
    font-weight: 400;
    letter-spacing: 0;
}
/** TITLE UMBRUCH VERHINDERN **/
.title h1,
.post_text_inner > h2:first-child  {
    word-break: normal;
}

h1,
.post_text_inner > h2:first-child  {
    font-size:40px !important;
    font-family: 'Shadows Into Light Two', cursive !important;
    font-weight:700 !important;
    color: #7dac36;
	line-height:55px;
}
@media (min-width: 1001px) {
   .title_subtitle_holder h1 > span, 
   .title_subtitle_holder h1:not(.title_in_box) .separator_content {
       padding-top: 150px;
   }
}
.content .content_inner > .container > .container_inner.default_template_holder {
    padding-top: 160px;
}

.blog_holder article .post_info a,
.blog_holder article .post_info a:hover,
.logged-in-as a, 
.logged-in-as a:hover {
    color: #2776ba !important;
}

strong {
   font-weight: 600;
}


/* Listen */
.ordered ol, 
.content ol {
    margin: 13px 0 26px 0 !important;
    list-style-type: none;
}
.ordered ul, 
.content ul {
    margin: 13px 0 26px 0 !important;
    list-style-type: disc;
}

.content ol ol, 
.content ul ol {
    padding-left: 30px;
}
.content ol ol li, 
.content ul ul li,
.content ol ul li, 
.content ul ol li {
    padding-left: 0px;
}
.ordered ol > li::before,
.content ol > li::before,
.ordered ul  > li::before,
.content ul > li::before {
    margin-left: -29px;
    padding-right: 11px;
    color: #555555;
    font-weight: 600;
}
.ordered ol li, 
.content ol li,
.ordered ul li, 
.content ul li  {
    color: #555555;
    font-weight: 400;
    text-transform: none;
    font-size:15px;
    padding: 0 0 0 30px;
}


.alignleft {
    margin-right: 26px;
}







/** RESPONSIVE COLUMNS **/

@media (max-width: 768px) {
    .responsive40px {
        margin-left:-25px !important;
    }
}










/** BLOG LIST READ MORE **/
.blog_load_more_button a, .load_more a, .post-password-form input[type="submit"], .qbutton, input.wpcf7-form-control.wpcf7-submit {
    background-color: #f8f8f8 !important;
}






/** CUSTOM BREADCRUMP **/
.hmpBreadcrump {
    font-size: 11px;
    line-height: 1.5em;
    margin: 20px 0 5px;
}







/** KOMMENTARE WEBSITE AUSBLENDEN **/
#url {
    display:none;
}





/** SELECT-SEARCH **/
.mobile_menu_button span, .side_menu_button > a {
    margin-top: 115px;
    color:#ffffff;
}
.mobile_menu_button span, .side_menu_button > a:hover {
    color:#333333;
}
@media (max-width: 999px) {
    .mobile_menu_button span, .side_menu_button > a {
        margin-top: 115px;
        color:#7DAC36;
    }
}



.qbutton, .white, .qbutton_with_icon, .icon_left {
    border:none;
}







/** TITLE DOUBLED VERHINDERN **/
.single.single-post .title_holder {
    display:none !important;
}
/** TITLE ABSTAND **/
.single-post .title.position_left.breadcrumbs_title.with_background_color {
    display:none !important;
}
.title_outer.title_without_animation {
    // display:none !important;
}










/**MAILLINK **/
.maillink {
    color: #2776ba;
    padding-left:10px;
    font-weight:600;
}
.maillinkIcon {
    padding-left:10px;
    color:#2776ba;
}



/** SCHLAGWÖRTER AUSBLENDEN **/
.single_tags.clearfix.schlagwoerter {
    display:none;
}
/** zum Einblenden der Schlagwörter diese Klasse löschen, bzw. auskommentieren **/




